/* Share post - custom social bookmarks */

#social {

	border: 1px solid #d9e2e5;

	background: #fff;

	padding: 5px 10px 5px 10px;

	position: absolute;

	top: 26px;

	left: 0;

	z-index: 99;

}

#social a {

	display: block;

	padding-left: 25px;

	font-weight: bold;

	border-bottom: 1px solid #eee;

	padding: 3px 0 3px 25px;

	width: 150px;

}

a#del {background: url(../images/bookmarks/delicious.png) no-repeat left center}

a#dig {background: url(../images/bookmarks/digg.png) no-repeat left center}

a#red {background: url(../images/bookmarks/reddit.gif) no-repeat left center}

a#stu {background: url(../images/bookmarks/stumbleupon.gif) no-repeat left center}

a#tec {background: url(../images/bookmarks/technorati.gif) no-repeat left center}

a#mix {background: url(../images/bookmarks/mixx.png) no-repeat left center}

a#des {background: url(../images/bookmarks/designfloat.png) no-repeat left center}



/* Aligning for Images */

.nav {padding:10px 0 0 0}

.alignleft {

	float: left;

	display: inline;

	margin: 0 10px 0 0;

}



.alignright {

	float: right;

	display: inline;

	margin: 0 0 0 10px;

}



.aligncenter {

	margin: 0 auto 0 auto;

	display: block;

	text-align: center;

}



.wp-caption img {

	margin: 0 0 5px 0;

	background-color: #FFFFFF;

}



.wp-caption-text {

	color: #fff;

	text-align: center;

	padding-top: 2px;

	padding-bottom: 2px;

	width: auto;

	font-weight: bold;

	text-transform: uppercase;

}



/* Major Styles */

.sitenav {

	border-bottom: 1px dotted #ddd;

	padding: 0 0 5px 0;

	margin: 0 0 5px 0;

	font-size: 0.9em;

}



.post h1 {

	font-size: 2em;

	font-weight: normal;

	font-family: georgia;

	line-height: 1.4em;

	color: #333;

	margin: 0 0 5px 0;

}



.post h2 {

	font-size: 1.8em;

	font-weight: normal;

	font-family: georgia;

	line-height: 1.4em;

	color: #333;

	margin: 0 0 5px 0;

}



.post h3 {

	font-size: 1.4em;

	font-weight: normal;

	font-family: georgia;

	line-height: 1.4em;

	color: #333;

	margin: 0 0 5px 0;

}



.post h4 {

	line-height: 1.4em;

	color: #333;

	margin: 10px 0 5px 0;

}



.post h5 {

	line-height: 1.4em;

	color: #ff9600;

	margin: 10px 0 5px 0;

	font-size: 0.9em;

}



.post h6 {

	line-height: 1.4em;

	color: #333;

	margin: 10px 0 5px 0;

	font-size: 0.9em;

}



.post p {

	line-height: 1.6em;

	margin: 0 0 10px 0;

}



.post img {

	padding: 2px;

	border: 1px solid #d9e2e5;

}



/* entry specific css */

.entry {

	display: block;

	color : #000000;
	position:relative;

}

#leftad{
	position:absolute;
	left:-130px;
	top:685px;
	width:160px;
	height:600px;
}

.entry ul {margin: 0 0 20px 0}

.entry ol {margin: 0 0 20px 20px}

.entry ul ul {margin: 0 0 0 20px}

.entry ol ol {margin: 0 0 0 40px}



.entry ul li, .entry ol li {

	line-height: 1.5em;

	padding: 2px 0 2px 0;

	border-top: 1px solid #eee;

}



.entry ol li li {

	line-height: 1.5em;

	padding: 2px 0 2px 0;

	border: 0;

	color: #777;	

}



.entry ul li li {

	line-height: 1.5em;

	padding: 2px 0 2px 18px;

	border: 0;

	background: url(../images/postbullet.gif) no-repeat left;

	background-position: left 7px;

	color: #777;

}



.entry blockquote {

	background: #f7f7f1;

	border: 1px solid #e7e7e1;

	padding: 10px;

	display: block;

	overflow: hidden;

	color: #333;

	line-height: 1.5em;

	font-weight: bold;

	margin: 0 0 15px 0;

}



.entry blockquote blockquote {

	background: #fff;

	font-weight: normal;

	color: #333;

}



.entry del {

	text-decoration: line-through;

	color: #999;

}



.entry ins {

	font-weight: bold;

	text-decoration: underline;

}



.entry code {

	color: #333;

	font-family: tahoma;

	font-size: 0.9em;

	line-height: 1.5em;

	display: block;

	overflow: hidden;

	padding: 10px;

	background: #eee;

	border-bottom: 1px solid #ccc;

	margin: 0 0 15px 0;

}



.entry h4

{

	color:#000000;

	font-family:Arial,Helvetica,sans-serif;

	font-size:13px;

	font-weight:bold;

	margin:3px 0 0;

	padding:5px 0 10px;

}



.entry p

{

margin:7px 0px 5px 0px;

font-size: 13px;

}



.entry pre

{

	width:600px;

}



/* Specific classes */

ul.postinfo {

	float: left;

	border-bottom: 1px dotted #ddd;

	padding: 0 0 5px 0;

	margin: 0 0 5px 0;

}

ul.postinfoB {

	float: right;

	border-top: 1px dotted #ddd;

	position: relative;

	padding: 5px 0 5px 0;

}

ul.postinfo li, ul.postinfoB li {

	float: left;

	margin-right: 40px;

	font-size: 0.9em;

	color: #999;

	display: block;

	height: 16px;

	line-height: 16px;

}

li.ncomment {

	display: block;

	padding-left: 22px;

	background: url(../images/comment.png) no-repeat left center;

}

li.ncat {

	display: block;

	padding-left: 22px;

	background: url(../images/cat.png) no-repeat left center;

}

li.nview {

	display: block;

	padding-left: 22px;

	background: url(../images/view.png) no-repeat left center;

}

li.nprint {

	display: block;

	padding-left: 22px;

	background: url(../images/print.png) no-repeat left center;

}

li.nshare {

	display: block;

	padding-left: 22px;

	background: url(../images/share.png) no-repeat left center;

}



.tags {

	color: #999;

	line-height: 1.5em;

	border-top: 1px dotted #ddd;

	padding: 3px 0 0 0;

	margin: 0 0 5px 0;

}



.author {

	background: #e5f3f9;

	border-bottom: 1px solid #d4e2e8;

	padding: 10px;

	line-height: 1.5em;

	font-size: 0.9em;

	margin: 0 0 20px 0;

}



.author img {

	float: left;

	display: inline;

	background: #fff;

	padding: 2px;

	border: 1px solid #9ed0de;

	margin: 0 15px 0 0;

}



.author p {

	margin: 0 0 7px 0;

}



/* Comments Stylesheet */

.commentlist {

	border-bottom: 1px solid #d9e2e5;

	margin: 0 0 20px 0;

}



.commentlist img {

	border: none;

	vertical-align: middle;

}



.commentlist li {

	border-top: 1px solid #d9e2e5;

	padding: 20px;

}



.commentlist .avatar img {

	float: left;

	display: block;

	overflow: hidden;

	padding: 2px;

	border: 1px solid #d9e2e5;

}



.commentlist .commentinfo {

	margin-left: 20px;

	display: block;

	padding-left: 60px;

}



.commentlist .cauthor {

	font-weight: bold;

}



.commentlist .cdate {

	font-size: 0.9em;

	color: #999;

}



.commentlist .ctext {

	display: block;

	padding: 15px 0 0 0;

	line-height: 1.5em;

}



.commentlist .approve {

	padding: 15px 0 0 0;

	color: #999;

	font-style: italic;

	font-size: 0.9em;

}



ol.trackbacks {

	margin: 0 0 15px 20px;

}



ol.trackbacks li {

	padding: 0 0 5px 0;

	margin: 0 0 5px 0;

	border-bottom: 1px solid #eee;

}



/* Reply Form CSS */

.replyform {

	padding: 20px;

	background: #f9f9f1;

	border-top: 1px solid #e9e9e1;

}



.replyform label {

	display: block;

	margin: 0 0 7px 0;

	font-weight: bold;

}



.replytext {

	display: block;

	width: 250px;

	border: 1px solid #d9e2e5;

	padding: 2px;

	background: #fff;

	color: #666;

	margin: 0 0 15px 0;

}

.replytext:hover { border: 1px solid #c3ced2; }



.replyarea {

	display: block;

	width: 530px;

	background: #fff;

	border: 1px solid #d9e2e5;

	height: 125px;

	padding: 2px;

	line-height: 1.5em;

	color: #666;

	margin: 0 0 15px 0;

}

.replyarea:hover { border: 1px solid #c3ced2; }



.replybutton {

	display: block;

	background: #fff;

	font-weight: bold;

	color: #366799;

	padding: 5px;

	cursor: pointer;

	border: 1px solid #ddd;

}



.replybutton:hover {

	color: #fff;

	background: #366799;

}



.smallad

{

color:#C0C0C0;

font-size:11px;

}

.toppostads

{

	padding:0px 1px 1px 3px; 

	margin:0px 0px 0px 5px;

}

